.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: rgba(0,0,0,0.9);
    color: white;
    text-align: center;
    z-index: 9999999;
    height: 100vh;
}

.lightbox-image {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    cursor: grab;
    overflow: auto;
}

.lightbox-image img {
    margin: 0 auto;
}

.lightbox-image::-webkit-scrollbar {
    display: none;
}

.lightbox-image img {
    height: auto;
    transition: .3s;
    background: rgba(0,0,0,0.9);
}

/* .lightbox-image.z-50 img {max-height: 50vh;} */
.lightbox-image.z-75 img {height: 75vh;}
.lightbox-image.z-100 img {height: 100vh;}
.lightbox-image.z-125 img {height: 125vh;}
.lightbox-image.z-150 img {height: 150vh;}

.lightbox-image.z-125 {display: block;}
.lightbox-image.z-150 {display: block;}

.lightbox-header {
    position: fixed;
    top: 0;
    width: 100%;
    background: rgba(0,0,0,0.6);
}

.lightbox-header ul {
    align-items: center;
    justify-content: center;
    padding: 10px;
}

.lightbox-header ul li {
    font-size: 1.5rem;
    padding: 0 20px;
    cursor: pointer;
    color: #f1f2f3;
}

.lightbox-header ul li:first-of-type {
    margin-left: auto;
}

.lightbox-header ul li.disabled {
    color: #666;
}


.lightbox-footer {
    position: absolute;
    bottom: 0;
    width: 100%;
}

.lightbox-footer .lightbox-dots {
    position: absolute;
    top: -40px;
    left: 50%;
    transform: translateX(-50%);
}

.lightbox-footer .lightbox-dots li {
    height: 16px;
    width: 16px;
    background: rgba(0,0,0,0.5);
    border-radius: 50%;
    position: relative;
    margin: 0 10px;
    transition: .3s;
    cursor: pointer;
}

.lightbox-footer .lightbox-dots li::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    height: 20px;
    width: 20px;
    border-radius: 50%;
    transform: translate(-50%, -50%);
    background: transparent;
    border: 2px solid rgba(255,255,255,0.5);
    transition: .3s;
}

.lightbox-footer .lightbox-dots li.active {
    background: white;
}
.lightbox-footer .lightbox-dots li::after {
    border-color: white;
}

.lightbox-caption {
    background: rgba(0,0,0,0.6);
    font-size: .9rem;
    padding: 20px;
}

.lightbox-caption .brief {
    font-style: italic;
    margin: 5px 0;
}




.left {
    position: fixed;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    font-size: 2rem;
    padding: 20px;
    cursor: pointer;
}

.right {
    position: fixed;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    font-size: 2rem;
    padding: 40px;
    cursor: pointer;
}